<!DOCTYPE html>
<html lang="zxx">

<head>
    <!-- meta character set -->
    <meta charset="utf-8">
    <title>Sertifikasi Detail</title>
    <!-- Meta Description -->
    <meta name="description" content="ePack - A Modern CSS3 Element Packages">
    <meta name="keywords" content="responsive, creative, html5, css3, form, layout, new layout, bootstrap element">
    <meta name="author" content="thecodrops">
    <!-- Mobile Specific Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon -->
    <link rel="shortcut icon" href="img/fav/favicon-32x32.png" type="image/x-icon">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <!-- Fontawesome Icon font -->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- bootstrap.min -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- demo stylesheet -->
    <link rel="stylesheet" href="css/demo.css">
    <!-- box stylesheet -->
    <link rel="stylesheet" href="css/elements/box.css">
    <!-- animate stylesheet -->
    <link rel="stylesheet" href="css/elements/animate.css">
    <!-- tabs stylesheet -->
    <link rel="stylesheet" href="css/elements/tabs.css">

</head>

<body id="body">
    <!-- Header Start -->
    <header class="header bg-kemnaker sec-spacer10" id="header">
        <div class="container">
            <nav>
                <img src="img/fav/bnsp.png" alt="">
                <ul>
                    <li>
                        <a href="home.html">Beranda</a>
                    </li>
                    <li>
                        <a href="sertifikasi-detail.html">Informasi Sertifikasi Kompetensi</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <!-- Header End -->
    <!-- Main Start -->
    <main class="site-content">
        <!-- Box Style1-2 Start -->
        <section class="sec-color" style="padding: 30px;">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="row">
                            <div class="tc-box-style1">
                                <h3 class="box-title">Judul</h3>
                                <div class="box-content">
                                    <div class="row">
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tc-box-style1">
                                <h3 class="box-title">Judul</h3>
                                <div class="box-content">
                                    <div class="row">
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tc-box-style1">
                                <h3 class="box-title">Judul</h3>
                                <div class="box-content">
                                    <div class="row">
                                        <div class="col-md-12"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-12"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-12"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-12"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tc-box-style1">
                                <h3 class="box-title">Judul</h3>
                                <div class="box-content">
                                    <div class="row">
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tc-box-style1">
                                <h3 class="box-title">Judul</h3>
                                <div class="box-content">
                                    <div class="row">
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                        <div class="col-md-6"><h5>Judul</h5>
                                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                    	<img src="img/p5.jpg" alt="">
                    </div>
                    <div class="col-md-12">
						<h3 class="title">Judul Utama</h3>
                        <div class="tc-tabs-style1">
                            <ul class="nav nav-tabs">
                                <li class="active"><a data-toggle="tab" href="#tab1">Data 1</a></li>
                                <li><a data-toggle="tab" href="#tab2">Data 2</a></li>
                                <li><a data-toggle="tab" href="#tab3">Data 3</a></li>
                            </ul>
                            <div class="tab-content">
                                <div id="tab1" class="tab-pane fade in active">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <img src="img/p5.jpg">
						                        	</div>
                                            <div class="col-md-8">
                                                <h3 class="tc-tab-title">Data 1</h3>
                                                <p class="tc-tab-desc">But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teaching.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div id="tab2" class="tab-pane fade">
                                        <div class="row">
                                            <div class="col-md-8 text-right">
                                                <h3 class="tc-tab-title">Data 2</h3>
                                                <p class="tc-tab-desc">But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teaching.</p>
                                            </div>
                                            <div class="col-md-4">
                                                <img src="img/p6.jpg">
						                        	</div>
                                            </div>
                                        </div>
                                        <div id="tab3" class="tab-pane fade">
                                            <div class="row">
                                                <div class="col-md-4">
                                                    <img src="img/p7.jpg">
						                        	</div>
                                                    <div class="col-md-8">
                                                        <h3 class="tc-tab-title">Data 3</h3>
                                                        <p class="tc-tab-desc">But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teaching.</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
        </section>
        <!-- Box Style1-2 End -->
    </main>
    <!-- Main End -->
    <section class="sec-spacer10 bg-kemnaker">
        <div class="container">
            <div class="footer-before">
                <img src="img/fav/bnsp.png" alt="">
            </div>
            <div class="footer-address" style="margin-bottom: 30px;">
                <span>Jl. MT Haryono Kav. 52,</span>
                <p>Jakarta Selatan, Indonesia 12780</p>
                <br>
                <span>Telp: 021-7992685</span> <span>Email: admin@bnsp.go.id</span>
            </div>
        </div>
    </section>
    <footer>
        <div class="container container-center">
            <p style="color: #fff">&copy; 2018 <b>Sertifikasi BNSP</b> All Right Reserved<a href="#header" class="totop" style="color: #fff">Go Top</a></p>
        </div>
    </footer>
        <!-- jQuery library -->
        <script src="js/jquery.min.js"></script>

        <!-- bootstrap.min.js -->
        <script src="js/bootstrap.min.js"></script>
</body>

</html>